## kodi-pvr-dvblink 9.1.0+ds1

=== debian/changelog ===
kodi-pvr-dvblink (9.1.0+ds1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:41:43 -0700

kodi-pvr-dvblink (9.1.0+ds1-2) unstable; urgency=medium

  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:53 +0000

kodi-pvr-dvblink (9.1.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 17 Jan 2021 09:26:09 +0000
