=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kodi-pvr-dvblink
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-               dh-sequence-kodiaddon,
-               kodi-addons-dev (>= 2:19~),
-               libtinyxml2-dev (>= 6.2.0+dfsg~)
+                    dh-sequence-kodiaddon,
+                    kodi-addons-dev (>= 2:19~),
+                    libtinyxml2-dev (>= 6.2.0+dfsg~)
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvblink
@@ -16,9 +17,7 @@
 
 Package: kodi-pvr-dvblink
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${kodi:PVRAPI}
+Depends: ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
 Description: DVBLink PVR Client for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
