## kodi-pvr-dvblink 19.0.0+ds1

=== debian/changelog ===
kodi-pvr-dvblink (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:13:37 +0000

kodi-pvr-dvblink (9.1.2+ds1-1) unstable; urgency=medium

  * New upstream version 9.1.2+ds1
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:31:01 +0000
