=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-               dh-sequence-kodiaddon,
-               kodi-addons-dev (>= 2:19~),
-               libtinyxml2-dev (>= 6.2.0+dfsg~)
+               dh-sequence-kodiaddon (>= 2:19~),
+               libtinyxml2-dev
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvblink
