## kodi-pvr-dvblink 20.3.0+ds1

=== debian/changelog ===
kodi-pvr-dvblink (20.3.0+ds1-1build1) noble; urgency=medium

  * No-change rebuild against libtinyxml2-10

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 23 Jan 2024 08:19:04 -0700

kodi-pvr-dvblink (20.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.3.0+ds1

  [ Vasyl Gello ]
  * Fix lintian warnings
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:54:47 +0000
