=== debian/changelog ===
kodi-pvr-dvblink (21.1.3+ds-1build1) questing; urgency=medium

  * No-change rebuild for libtinyxml2-11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 03 May 2025 16:22:00 +0000

kodi-pvr-dvblink (21.1.3+ds-1) unstable; urgency=high

  * New upstream version 21.1.3+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:45:36 +0000
