=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-               dh-sequence-kodiaddon (>= 2:20~),
+               dh-sequence-kodiaddon (>= 2:21~),
                libtinyxml2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvblink
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvblink.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-dvblink.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-pvr-dvblink
